<?php

	class RecursoView extends RecursoModel {
		public function listRecurso($name){
			$results = $this->getUser($name);
			echo "Nome completo: " . $results[0]['nome'];
		}
		public function tabelaRecurso(){
			$results = $this->listaRecurso();
		}
	}